Skip to main content
GET
List account numbers by account
This endpoint returns a list of account numbers associated with the specified account.

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

account_guid
string
required

The unique id for an account.

user_guid
string
required

The unique identifier for a user, beginning with the prefix USR-.

Query Parameters

page
integer

Results are paginated. Specify current page.

records_per_page
integer

This specifies the number of records to be returned on each page. Defaults to 25. The valid range is from 10 to 1000. If the value exceeds 1000, the default value of 25 will be used instead.

Response

200 - application/vnd.mx.api.v1+json

OK

account_numbers
object[]
pagination
object